babel-plugin-lodash@2.2.0 breaks build ๐Ÿšจ #76

Closed
wants to merge 1 commit into
from

Projects

None yet

2 participants

@greenkeeperio-bot
Contributor

Hello ๐Ÿ‘‹

๐Ÿšจ๐Ÿšจ๐Ÿšจ

babel-plugin-lodash just published its new version 2.2.0, which is covered by your current version range. After updating it in your project the build went from success to failure.

This means your software is now malfunctioning, because of this update. Use this branch to work on adaptions and fixes.

Happy fixing and merging ๐ŸŒด


The new version differs by 13 commits .

  • 226f076 v2.2.0
  • d9049de Update old fp example
  • 8aec986 Support partial placeholders; fixes #33
  • f2dcf8e :ledger: update some comments
  • af81520 Add contributing.md. [ci skip]
  • 5ea1fc0 Update license to the jQuery Foundation. [ci skip]
  • 35686db Update chain error message
  • 20ec924 Support lodash-fp path lookup; fix #34, fix #31
  • bbfa2f1 Fix #36; Support specifiers as properties and declarators
  • 84be2be Update tag link. [ci skip]
  • 7dfdc0c Add version number to title. [ci skip]
  • c939bb7 Remove "Via". [ci skip]
  • b20870a Update babel5 support version

See the full diff.


This pull request was created by greenkeeper.io.
It keeps your software, up to date, all the time.

Tired of seeing this sponsor message? Upgrade to the supporter plan! You'll also get your pull requests faster โšก๏ธ
@greenkeeperio-bot greenkeeperio-bot chore(package): update babel-plugin-lodash to version 2.2.0
b7975bb
@lukekarrys lukekarrys closed this Mar 7, 2016
@lukekarrys lukekarrys deleted the greenkeeper-babel-plugin-lodash-2.2.0 branch Mar 7, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment